WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Installation

[Resolved] Installation

  • When installing – get this error message:

    Fatal error: Cannot redeclare wpa_enqueue_scripts() (previously declared in /home/one49des/public_html/SkillLand/wp-content/plugins/wp-clone-by-wp-academy/wpclone.php:47) in /home/one49des/public_html/SkillLand/wp-content/plugins/wp-accessibility/wp-accessibility.php on line 166

    http://wordpress.org/plugins/wp-accessibility/

Viewing 1 replies (of 1 total)
  • Plugin Author Joe Dolson

    @joedolson

    Looks like there’s a function collision between those two tools. You’ll need to change the name of one or the other function, although if the entire namespace is in collision, there may be other issues.

    WP Clone is not usually needed except as used, however, so you should be able to just disable that plugin with no impact to the site. It’s a plugin that is really only used for restoring or moving your site, as far as I know.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Installation’ is closed to new replies.